/* de box die getoond wordt na aanklikken banner */
/* positie, breedte en kleur gebruik kan hier worden ingesteld */
div.vandaag_popup
{position:absolute;width:58%;left:21.0%;top:1ex;background-color:#f0f0f0;color2:#4e64fa;color:#869be8;font-size:115%;
line-height:120%;height:80%;overflow:scroll;}
div.vandaag_popup_inner
{overflow:hidden;}
div.vandaag_popup_inner a {color:#869be8;}
div.vandaag_popup a:hover { color:#818181;}
